OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Pysqlite Ipk?
wheaties.box
post Nov 4 2007, 08:36 PM
Post #1





Group: Members
Posts: 4
Joined: 4-November 07
Member No.: 20,897



Hi! I'm new to this site (obviously). I've recently installed python on my sl-5500 and I'm looking to develop some programs using sqlite. I've also installed the sqlite3_8.0.6.ipk (or something along those lines). Each time I try to do anything with sqlite, I'm told that I don't have pysqlite2. I know this is required, but I can't seem to find any ipk's for it anymore.

Does anyone have access to one or can you tell me where/how to get/build one?

Thanks!
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
freizugheit
post Nov 4 2007, 10:54 PM
Post #2





Group: Members
Posts: 409
Joined: 7-November 03
Member No.: 811



Try downloading sqlite-3.2.2 from http://www.killefiz.de/zaurus/showdetail.php?app=3874.

If it does not work, sqlite-3.0.8 from http://pyqplayer.sourceforge.net/cgi-bin/b...qPlayerDownload should work with Sharp ROM.
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 29th August 2014 - 08:21 AM